#search-bar{
	margin-bottom: 15px;
}

#md6{
	padding-left: 5px;
    padding-right: 5px;
}
.portlet.light.bordered {
    border: 1px solid #d8dce0!important;
}

.padding-body{
	padding-left:20px;
	padding-bottom: 10px;
}

#title-productos{
	padding-left:20px;
}

.agregar{
	margin-top: -39px;
    margin-left: 258px;
    position: static;
}

.font-t{
	font-size: 12px;
}
 .padding-off{
 	padding-right: 4px;
 	padding-left: 4px;
 }

 .top-product{
 	margin-top:6px;
 }

 .portlet-padding{
 	padding-bottom: 10px;
 }

 label{
 	font-weight: bold;
 }



 #table-color th{
 	color:black;
 }
  #table-color{

 	background-color:#85DCE4; 

 }

 .ci{
 	color:#446586;
 }
 
 .titulo-caja{
 	border-bottom: 3px #446586 solid;
 }

 .caja-foot{
 	background: #E7505A;
 	height: 42px;
 	color: white;
 }

.caja-foot-2{
 	background:#485465;
 	height: 42px;
 	color: white;
 }

 .caja1{

 }
#detalle-i{
	
	margin-top: 20px;
}

#th-red{
	background-color: #E7505A;
}
.td{
	    border: 1px solid #e7ecf1;
	        padding-left: 7px;
    padding-right: 7px;
}

.titulo-caja1{
	border-top: 1px #446586 solid;
}

h4{
	font-size: 15px;

}

#label-space{
	padding-left: 45;
}

.bold{
	font-weight: bold;
}

#portlet-title{
	padding: 0;
	background: #fda012;
}


#icon-cobro{
	background:#BE7B16;
	height: 80px;
	width: 80px; 
	font-size: 37px; 
	padding: 18px;
}

.border{
	border: 2px solid #e6e9ec!important;
}

#cantidad-caja{
	color:white; 
	font-weight: 700; 
	font-size:39px;
}


#portlet-title-2{
	padding: 0;
	background: #E7505A;
}

